/* global */
.post-cms-content {
    margin-bottom: 12px;
}

/* page */
body.page .page-images {
    float: right;
    width: 50%;
    margin: 0 0 0 12px;
    overflow: hidden;
}

body.page .page-image {
    border-top: 6px solid #545759;
    margin-bottom: 12px;
    float: right;
}

body.page .page-image p.caption {
    text-align: right;
    margin-bottom: 4px;
}

body.page .page-image img {
    max-width: 100%;
    min-width: 100%;
    height: auto !important;
    margin: 0;
}

body.page .main-column h1 {
    float: none;
}

/* hide the wpa missing alt image on the live site */
body.page .wpa-image-missing-alt {
    display: none;
}

/* my ramm */
body.my-ramm h1.pink {
    background-color: #dc2b90;
    color: #FFF;
    font-size: 1.8rem;
    padding: 6px;
}

/* landing page */
body.landing-page .page-image {
    margin-bottom: 12px;
}

body.landing-page .quicklinks h4 {
    padding: .4rem;
    font-weight: 400;
    border-top: 8px solid #545759;
    color: #555759;
    font-size: 1.8rem;
}

body.landing-page .quicklink-content  {
    cursor: pointer; /* DH added */
}

body.landing-page .quicklinks h4 a {
    text-decoration: none; /* DH added */
}

body.landing-page .quicklinks button {
    margin-top: -30px;
    z-index: 1;
    width: 50%;
}

body.landing-page .quicklinks a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
}

body.landing-page .page-images {
    float: right;
    width: 50%;
    margin: 0 0 0 12px;
    overflow: hidden;
}

body.landing-page .page-image {
    border-top: 6px solid #545759;
    margin-bottom: 12px;
    float: right;
}

body.landing-page .page-image p.caption {
    text-align: right;
    margin-bottom: 4px;
}

body.landing-page .page-image img {
    max-width: 100%;
    min-width: 100%;
    height: auto !important;
    margin: 0;
}

/* gallery page */
body.gallery-page .page-gallery-images {
    list-style: none;
    width: calc(100% + 12px);
    margin: 0 0 0 -12px;
}

body.gallery-page .page-gallery-images li {
    width: 25%;
    padding: 0 0 12px 12px;
    float: left;
}

body.gallery-page .page-gallery-images li .image-wrapper {
    width: 100%;
    height: 22vh;
    background-size: cover;
}

body.gallery-page .page-gallery-images li.new-row {
    clear: left;
}

body.gallery-page .page-gallery-images a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
}

body.gallery-page .page-gallery-images li h6 {
    border-top: 8px solid #545759;
    height: 37px;
}

body.gallery-page .gallery-image-full {
    overflow: hidden;
    margin-bottom: 12px;
}

body.gallery-page .gallery-image-full img {
    max-width: 100%;
    min-width: 100%;
    float: left;
}

body.gallery-page .gallery-image-full .control-bar {
    background-color: #545759;
    float: left;
    width: 100%;
}

body.gallery-page .gallery-image-full .control-bar p {
    line-height: 30px;
    margin: 0;
    color: #FFF;
}

body.gallery-page .gallery-image-full .control-bar .sp-column-4 {
    padding-bottom: 0;
}

body.gallery-page .gallery-image-full .control-bar .previous-column p {
    text-align: left;
}

body.gallery-page .gallery-image-full .control-bar .middle-column p {
    text-align: center;
}

body.gallery-page .gallery-image-full .control-bar .next-column p {
    text-align: right;
}

body.gallery-page .gallery-image-full .control-bar p .fa {
    display: inline-block;
    background-color: #dc2b90;
    padding: 0 8px;
    line-height: 30px;
    margin-right: 8px;
}

body.gallery-page .gallery-image-full .control-bar .next-column p .fa {
    margin-right: 0;
    margin-left: 8px;
}

body.gallery-page .gallery-image-full .control-bar p a {
    text-decoration: none;
}

body.gallery-page a.back-to-gallery {
    width: 100%;
    float: left;
    display: block;
    margin-bottom: 12px;
    border-style: solid;
    border-color: #545759;
    border-width: 4px 0;
    padding: 12px 0;
    text-decoration: none;
}

body.gallery-page .back-to-gallery .fa {
    display: inline-block;
    float: right;
    color: #dc2b90;
    font-size: 16px;
}

/* young ramm landing page */
body.young-ramm-landing-page .sp-column-container {
    clear: left;
}

body.young-ramm-landing-page .young-ramm-title {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 214px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.01+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

body.young-ramm-landing-page .young-ramm-title p {
    font-size: 2rem;
    color: #BDD332;
    margin-bottom: 0;
    padding-left: 50px;
}

body.young-ramm-landing-page .young-ramm-title img.gerald {
    position: absolute;
    bottom: 0px;
    right: -60px;
    z-index: 1;
}

body.young-ramm-landing-page .young-ramm-title img.title {
    margin-left: 30px;
    margin-top: 30px;
}

body.young-ramm-landing-page .quicklinks-holder {
    background-color: #000;
    padding: 0 20px;
    margin-top: 12px;
    margin-bottom: 35px;
}

body.young-ramm-landing-page .quicklink-content .sp-box-square {
    border-width: 8px;
    border-style: solid;
    border-color: #dc2b90;
    cursor: pointer; /* DH added */
}

body.young-ramm-landing-page .quicklink-content .sp-box-square.orange {
    border-color: #E96830;
}

body.young-ramm-landing-page .quicklink-content .sp-box-square.green {
    border-color: #00B2AE;
}

body.young-ramm-landing-page .quicklink-content .sp-box-square.red {
    border-color: #EE3F35;
}

body.young-ramm-landing-page .quicklink-content .quicklink-title {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 35%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.01+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.01) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.01) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

body.young-ramm-landing-page .quicklink-content .quicklink-title h4 {
    color: #F4B63E;
    font-size: 1.9rem;
    padding: 12px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin: 0;
}

body.young-ramm-landing-page .quicklink-content .quicklink-title h4 a {
    text-decoration: none;/* DH added */
}

body.young-ramm-landing-page .quicklink-content a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
}

body.young-ramm-landing-page .page-images {
    float: right;
    width: 50%;
    margin: 0 0 0 12px;
    overflow: hidden;
}

body.young-ramm-landing-page .page-image {
    border-top: 6px solid #545759;
    margin-bottom: 12px;
    float: right;
}

body.young-ramm-landing-page .page-image p.caption {
    text-align: right;
}

body.young-ramm-landing-page .page-image img {
    max-width: 100%;
    min-width: 100%;
    height: auto !important;
    margin: 0;
}

body.young-ramm-landing-page .main-column h1 {
    float: none;
}

/* single */
body.single .page-images {
    float: right;
    width: 50%;
    margin: 0 0 0 12px;
    overflow: hidden;
}

body.single .page-image {
    margin-bottom: 12px;
    float: right;
}

body.single .page-image p.caption {
    text-align: right;
}

body.single .page-image img {
    max-width: 100%;
    min-width: 100%;
    height: auto !important;
    margin: 0;
}

body.single .page-image img.wp-post-image {
    margin: 0;
}

body.single .main-column h1 {
    float: none;
}

/* archive */
body.archive .widget_nav_menu {
    margin-bottom: 0;
}

body.front-page .metaslider,
body.front-page .metaslider > div {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

body.front-page .metaslider .flexslider {
    height: 100%;
}

body.front-page .metaslider .flexslider ul,
body.front-page .metaslider .flexslider li {
    height: 100%;
}

body.front-page .metaslider .slides a {
    position: initial;
    bottom: auto;
    right: auto;
    width: auto;
    display: block;
    background-color: transparent;
    color: #FFF;
    padding: 0;
    text-decoration: none;
    line-height: 1em;
    z-index: 5;
}

body.front-page .metaslider .caption-wrap {
    background-color: #dc2b90;
    opacity: 1;
    left: auto;
    right: 0;
    bottom: 40px;
    width: auto;
    z-index: 10;
		max-height: calc(100% - 40px);
}

body.front-page .metaslider .caption {
    width: auto;
    padding: 12px 28px 12px 12px;
}

body.front-page .metaslider .caption:after {
    content: "\f0da";
    display: inline-block;
    font-family: FontAwesome;
    float: right;
    padding-left: 10px;
    font-size: 22px;
    margin-top: 4px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -9px;
}

body.front-page .metaslider .flex-direction-nav {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 10;
    display: none;
}

body.front-page .metaslider .flex-control-paging {
    position: absolute;
    bottom: -10px;
    left: 0px;
    width: 100%;
    z-index: 10;
}

body.front-page .metaslider .flex-control-paging li {
    width: 18px;
    position: relative;
}

body.front-page .metaslider .flex-control-paging li a {
    background-color: rgba(255,255,255,0.5);
}

body.front-page .metaslider .flex-control-paging li a.flex-active {
    background-color: rgba(255,255,255,0.9);
}

.front-page-sidebar #text-5{
    background-color:#F5FEA7;
    padding:0.5rem;
}

.front-page-sidebar #text-5 p:last-child{
    margin-bottom:0;
}

.front-page-sidebar #text-4 *{
    font-size:1.6rem;
}

.front-page-sidebar #text-4 a{
    width: auto;
    display: inline-block;
    background-color: #DC2B90;
    color: #FFFFFF;
    border: none;
    padding: 14px 56px 12px 12px;
    font-size: 1em;
    position: relative;
    text-decoration: none;
}

.front-page-sidebar #text-4 a:after {
    /*content: '\f0da';
    font-family: "FontAwesome"; 
    font-weight: 900;
    float: right;
    position: absolute;
    right: 8px;*/
    content: "\f0da";
    display: inline-block;
    font-family: FontAwesome;
    float: right;
    padding-left: 10px;
    font-size: 22px;
    margin-top: 4px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 50%;
    right: 8px;
    margin-top: -12px;
}

/* index */
body.index ul.item-list {
    overflow: hidden;
    width: 100%;
    list-style: none;
    margin: 0;
}

body.index ul.item-list .sp-column-container {
    clear: both;
}

body.index ul.item-list li {
    overflow: hidden;
    width: 100%;
    float: left;
    position: relative;
    border-bottom: 1px solid #EEE;
    margin-bottom: 12px;
}

body.index ul.item-list li.has-no-category {
    border-top: 8px solid #545759;
    padding-top: 6px;
}

body.index ul.item-list li a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
}

body.index ul.item-list li h6 {
    border-top: 8px solid #545759;
}

body.index ul.item-list li .button-row button {
    float: left;
    background-color: #b6ada5;
}

body.index ul.item-list li .button-row a.button {
    width: auto;
    background-color: #dc2b90;
    color: #fff;
    padding: 0 1rem;
    border: 0;
    float: right;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    position: relative;
    text-align: right;
    text-decoration: none;
}

body.index ul.item-list li h4 {
    font-size: 2rem;
}

/* archive */
body.archive ul.item-list {
    overflow: hidden;
    width: 100%;
    list-style: none;
    margin: 0;
}

body.archive ul.item-list .sp-column-container {
    clear: both;
}

body.archive ul.item-list li {
    overflow: hidden;
    width: 100%;
    float: left;
    position: relative;
    border-bottom: 1px solid #EEE;
    margin-bottom: 12px;
}

body.archive ul.item-list li.has-no-category {
    border-top: 8px solid #545759;
    padding-top: 6px;
}

body.archive ul.item-list li a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
}

body.archive ul.item-list li h6 {
    border-top: 8px solid #545759;
}

body.archive ul.item-list li .button-row button {
    float: left;
    background-color: #b6ada5;
}

body.archive ul.item-list li .button-row a.button {
    width: auto;
    background-color: #dc2b90;
    color: #fff;
    padding: 0 1rem;
    border: 0;
    float: right;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    position: relative;
    text-align: right;
    text-decoration: none;
}

body.archive ul.item-list li h4 {
    font-size: 2rem;
}

/* search */
body.search ul.item-list {
    overflow: hidden;
    width: 100%;
    list-style: none;
    margin: 0;
}

body.search ul.item-list .sp-column-container {
    clear: both;
}

body.search ul.item-list li {
    overflow: hidden;
    width: 100%;
    float: left;
    position: relative;
    border-bottom: 1px solid #EEE;
    margin-bottom: 12px;
}

body.search ul.item-list li.has-no-category {
    border-top: 8px solid #545759;
    padding-top: 6px;
}

body.search ul.item-list li a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
}

body.search ul.item-list li h6 {
    border-top: 8px solid #545759;
}

body.search ul.item-list li .button-row button {
    float: left;
    background-color: #b6ada5;
}

body.search ul.item-list li .button-row a.button {
    width: auto;
    background-color: #dc2b90;
    color: #fff;
    padding: 0 1rem;
    border: 0;
    float: right;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    position: relative;
    text-align: right;
    text-decoration: none;
}

body.search ul.item-list li h4 {
    font-size: 2rem;
}

/* contact page */
body.contact-page .pre-cms-content {
    border-top: 8px solid #545759;
    padding-top: 6px;
}

/* gallery w/ featured image */
body.gallery-page-w-featured-image .page-images {
    float: right;
    width: 50%;
    margin: 0 0 0 12px;
    overflow: hidden;
}

body.gallery-page-w-featured-image .page-image {
    border-top: 6px solid #545759;
    margin-bottom: 12px;
    float: right;
}

body.gallery-page-w-featured-image .page-image p.caption {
    text-align: right;
    margin-bottom: 4px;
}

body.gallery-page-w-featured-image .page-image img {
    max-width: 100%;
    min-width: 100%;
    height: auto !important;
    margin: 0;
}

body.gallery-page-w-featured-image .main-column h1 {
    float: none;
}
@media screen and (min-width: 40em){
	body.front-page .metaslider .caption-wrap {
		max-width: 30%;
	}
}
